argv: []
class: FrostNumberGeoModel
connectivity:
- connect: CMIP
  exchange_items:
  - atmosphere_bottom_air__temperature
  - atmosphere_bottom_air__temperature_mean_jan
  - atmosphere_bottom_air__temperature_mean_jul
  name: meteorology
initialize_args: frostnumber_Geo_model.cfg
name: FrostNumberGeoModel
print:
- format: netcdf
  interval: 10.0
  name: frostnumber__air
run_dir: FrostNumberGeoModel
time_step: 1.0
---
argv: []
class: CMIP
connectivity: []
initialize_args: cmip_component.cfg
name: CMIP
print:
- format: netcdf
  interval: 10.0
  name: atmosphere_bottom_air__temperature_year
run_dir: CMIP
time_step: 1.0
